=== debian/control ===
Source: prism-webapp-sketchpad
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-sketchpad
Architecture: all
Depends: prism
Homepage: http://mugtug.com/sketchpad/
Description: Sketchpad WebApp for Prism
 Sketchpad WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
